Bug 1256475 - Build libgit2-glib in EPEL-7 branch
Build libgit2-glib in EPEL-7 branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libgit2-glib (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1256479
  Show dependency treegraph
 
Reported: 2015-08-24 12:42 EDT by Matěj Cepl
Modified: 2016-06-28 09:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 09:01:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suggested patch (2.67 KB, patch)
2015-08-24 12:42 EDT, Matěj Cepl
no flags Details | Diff

  None (edit)
Description Matěj Cepl 2015-08-24 12:42:07 EDT
Created attachment 1066525 [details]
suggested patch

The branch needs to be rebased to f21 (more recent versions of libgit2-glib require versions of packages not available in EPEL-7 even in the most recent versions) and then the attached patch can be applied.

Requires vala-tools >= 0.26 so we need to wait until RHEL-7 gets this (and other required) packages.
Comment 1 Igor Gnatenko 2016-06-28 09:01:34 EDT
Built.

Note You need to log in before you can comment on or make changes to this bug.